/* Column Widths */

.col { float: left;}
	.colSing, .podSing { width: 154px; }
		.colSingPlus, .podSingPlus { width: 168px; }
	.colDubl, .podDubl { width: 308px; }
		.colDublShort, .podDublShort { width: 301px; }
	.colTrip, podTrip { width: 462px; }
		.colTripPlus, .podTripPlus { width: 602px; }
	.colQuad, .podQuad { width: 616px; }
	.colQuin, .podQuin { width: 770px; }


/* for ten24 pages */
.col1 { width: 65px; }
.col2 { width: 130px; }
.col3 { width: 195px; }
.col4 { width: 260px; }
.col5 { width: 325px; }
.col6 { width: 390px; }
.col7 { width: 455px; }
.col8 { width: 520px; }
.col9 { width: 585px; }
.col10 { width: 650px; }
.col11 { width: 715px; }
.col12 { width: 780px; }
.col13 { width: 845px; }
.col14 { width: 910px; }
.col15 { width: 975px; }

.pod { 
	position: relative; 
	font-size: 10px; 
	font-family: Verdana; 
	_zoom: 100%; /* trigger hasLayout in IE6 */ 
	}

.pod .content {
	padding: 7px 19px 0 10px;
	line-height: 14px;
	overflow: hidden; /* prevents extra space after nested pods */
	color: #878787; 
	_height: 0;  /* overriden by later pod content heights, needed here intead of ie5-6.css */
	_overflow: visible; /* prevents gaps at bottom of pods */

}

	.podXtraPad .content { padding: 10px 29px 10px 20px; }
	.podXtra2Pad .content { padding: 20px 39px 20px 30px; }
	.podNoPad .content { padding-left: 0 !important; padding-right: 9px !important;}
	.podNestedNoPad .content { padding-left: 0 !important; padding-right: 0 !important;} /* for nested pods */


.tl, .tr { height: 3px; font-size: 1px; }
.bl, .br { height: 10px; font-size: 1px; }
.tr, .br { float: right; }

.tl, .tr, .bl, .br { 
/*
	background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkg.png);
*/
	background-repeat: no-repeat;
	display: block;
}
	.tl { background-position: top left;  }
	.tr { background-position: top right; width: 10px; }
	.bl { background-position: bottom left; }
	.br { background-position: bottom right; width: 10px; }

	.podBkgGreen { background-color: #9ad643; color: #fff;}
	.podBkgBlue { background-color: #66adf6; color: #fff;}
	.podBkgGray { background-color: #f6f6f6}
	.podBkgImg { background: url(../i/testBkg.gif);}
/*
	.podBkgGrayGrad { background: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgGrayGrad.png) repeat-x; }
*/
	.podBkgGrayGrad h3 { font: bold 10px Verdana; padding: 1px 0 4px 0; margin: 0}
	

/* Advertisement Pods */
.podAd .tl, .podAd .tr {
	background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgAd.png);
	height: 8px; 
}

/* For ads on legacy pages */
.podAd .content { padding: 0; }

.ten24 .podAd .content { padding: 8px 8px 7px 0 }
.ten24 .podAd .content .adWrap { margin: 0 auto;  }

	/* Declare width of ad in pod, so it can be centered */
	.ten24 .podAd300 .content .adWrap { width: 300px }
	.ten24 .podAd160 .content .adWrap { width: 160px }
	
	.podAd300 .content { border: 0 } 
	.ten24 .podAd300 .content { border-left: 1px solid #dadbda } 

.clearBottom { height: 1px; font-size: 1px; }

.itemCentered {
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
}


/* Heads for pods */

.podHd  {
	position: relative;
}

.podHd .tl, .podHd .tr {
	height: 28px;
	background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgHead.png);
	background-repeat: no-repeat;
	color: #fff;
	font-size: 11px;
}

.pod .podHd .tl, .pod .podHd .tr {
	background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgHeadNoShad.png);
}

	/* Adds a little extra space after head to keep it consistent across pods */
	.podHd .content, .podHdLarge .content { padding-top: 8px; }
	

.podHdLarge .tl, .podHdLarge .tr {
	height: 48px;
	background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgHeadLarge.png);
	background-repeat: no-repeat;
	color: #000;
}

.podHdBkg {
	background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgHeadGradient.png);
	background-repeat: repeat-x;
}

*html .podHdBkg {
	width: 100%;
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.shockwave.com/a/images/protoImages/pods/podBkgHeadGradient.png',sizingMethod='scale');
}

	.podHdGreen .podHdBkg { background-color: #14bb14; }    
	.podHdPurple .podHdBkg { background-color: #9071ae; }    
	.podHdOrange .podHdBkg { background-color: #eb8502; }    
	.podHdGray .podHdBkg { background-color: #e9e9e9; }    
	
	.podHdGray .podHdBkg a, .podHdGray .podHdBkg h2, .podHdGray .podHdBkg span { color: #333; }    
	
.podHd .tl h2, .podHdLarge .tl h2, .podHd .tl span { 
	float: left; 
	margin: 0;
	padding: 6px 0 8px 11px;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.podHdGray .podHdBkg h2 i {
	font-size: 10px; font-weight: normal; color: #333 !important; font-style: normal; padding-left: 10px;
}

	.colSing .podHd a { width: 130px; }
	.colSing .podHdAllBtn a { background: url(../i/btnAll.png) center right no-repeat; }

h2 span { 
	font-size: 9px;
	font-weight: normal;
}

h3 { padding: 0; margin: 0 0 5px 0; }

p { 
	padding: 0 0 7px 0;
	margin: 0
}

.pod ul, .pod ol { margin-bottom: 7px }

.pod .imgHeadline { position: absolute; top: -7px; left: 10px }
.pod .textHeadRit { position: absolute; top: 4px; right: 19px; color: #fff}
.pod .podIntWhite .textHeadRit { right: 12px; z-index: 1000}

/* Pods with a 'New' badge */
.podNew .tl h2 { padding-left: 40px;}
.podNew .badgeNew { position: absolute; top: 2px; left: 5px; background: url(http://www.shockwave.com/a/images/community/badgeNew.png) no-repeat; height: 31px; width: 31px;}


/* Pods with no shading */

.podNoShad {
	margin-bottom: 8px;
}

.podNoShad .content {
	padding: 4px 10px 0 10px;
	background: none;
}

	.podNoShad .tl, .podNoShad .tr, .podNoShad .bl, .podNoShad .br, 
	.podIntWhiteLiteShad .tl, .podIntWhiteLiteShad .tr
	{ height: 3px; _font-size: 1px; }

	.podNoShad .tl, .podNoShad .tr, .podNoShad .bl, .podNoShad .br { 
/*
		background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgNoShad.png);
*/
		background-repeat: no-repeat;
		display: block;
	}

	.podNoShadBkg { background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgNoShad.png); }
	.podNoShadGrayGrad { background: url(http://www.shockwave.com/a/images/backgrounds/pods/intPodGrayGradient.png) bottom repeat-x; }

	/* for white pods within pods */

	.podIntWhite .tl, .podIntWhite .tr, .podIntWhite .bl, .podIntWhite .br {  background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgIntWhite.png); }
	.podIntWhiteLiteShad .tl, .podIntWhiteLiteShad .tr, .podIntWhiteLiteShad .bl, .podIntWhiteLiteShad .br { background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podBkgIntWhiteLiteShad.png); }
	
	.podIntWhite .tl, .podIntWhite .bl,
	.podIntWhiteLiteShad .tl, .podIntWhiteLiteShad .bl
		{ width: 98%; }
	.podIntWhite .tr, .podIntWhite .br,
	.podIntWhiteLiteShad .tr, .podIntWhiteLiteShad .br 
		{ width: 3%; position: absolute; right: 0; _right: -1px;  }


	.podIntWhite .content { background-color: #fff; }
	.podIntWhiteLiteShad .content { background: url(http://www.shockwave.com/a/images/protoImages/pods/podCenBkgWhiteLiteShad.png) right !important; }
	
	.podIntGameRoom .tl, .podIntGameRoom .tr { background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podIntHeadGameRoom.png); height: 25px }
	.podIntGameRoom .tr { _right: 0px; }

	.podIntFootGameRoom .bl, .podIntFootGameRoom .br { background-image: url(http://www.shockwave.com/a/images/protoImages/pods/podIntFootGameRoom.png); height: 25px }
	.podIntFootGameRoom .br { _right: 0px; }

.podGameRoom { background: url(http://www.shockwave.com/a/images/protoImages/pods/podHeadGameRoom.png) repeat-x; }
.podGameRoom .content { padding-top: 30px }

/* allows room for custom text header */
.podIntGameRoom, .podGameRoom { margin-top: 10px; }


.podIndent p { text-indent: -10px; padding-left: 10px;}

/* Ad Sizes */

.quinAd728x90 {
	background: url("http://www.shockwave.com/a/images/backgrounds/pods/ad728x90.png") no-repeat; 
	width: 753px; 
	height: 98px; 
	padding: 0 0 0 17px; 
	text-align: left; 
}

#quinAdLeaderboard { 
	background: url("http://www.shockwave.com/a/images/backgrounds/pods/lead_ad728x90.gif") no-repeat; 
	height: 90px; 
	padding-left: 25px; 
	width: 753px; 
	margin: 0 auto;
}

	.ten24 #leaderboardWrap { background: url(http://www.shockwave.com/a/images/protoImages/leaderboard1024Bkg.png); margin-right: 3px; }

